Index: cairo-sys-rs/Cargo.toml
===================================================================
--- cairo-sys-rs.orig/Cargo.toml
+++ cairo-sys-rs/Cargo.toml
@@ -77,11 +77,5 @@ svg = []
 use_glib = ["glib-sys"]
 v1_16 = []
 v1_18 = ["v1_16"]
-win32-surface = ["windows-sys"]
 xcb = []
 xlib = ["x11"]
-
-[target."cfg(windows)".dependencies.windows-sys]
-version = "0.52"
-features = ["Win32_Graphics_Gdi"]
-optional = true
